.act-tit, .brand-tit, .hot-tit{
    font-size:36px;
    font-weight: normal;
    padding:90px 0 20px;
}
.brand-sec{
    background:#fff;
}

.brand-sec ul li span.sp1{
    width: 102px;
    height:102px;
}
.brand-sec ul li{
    width:16.6%;
    margin-bottom:70px;
}
.brand-sec ul li span.name{
    display: inline-block;
    font-size: 20px;
    margin-top:18px;
    color:#333;
}
.brand-sec.fw{
    background:#fff;
    padding-bottom:100px;
}
.brand-sec.fw ul li span.sp1{
    width: 268px;
    height:195px;
}

.brand-sec.fw ul li{
    width:23%;
    margin:0 1%;
    margin-bottom:7px;
}
.brand-sec.fw .brand-tit{
    padding:75px 0;
}